## dygraphs 0.3.3

=== DESCRIPTION ===
Package: dygraphs
Type: Package
Title: Interface to Dygraphs Interactive Time Series Charting Library
Version: 0.3.3
Date: 2014-12-23
Authors@R: c(
    person("Dan", "Vanderkam", role = c("aut", "cph"),
       comment = "dygraphs library in htmlwidgets/lib, http://dygraphs.com/"),
    person("JJ", "Allaire", role = c("aut", "cre"),
       comment = "R interface", email = "jj@rstudio.com"),
    person(family = "RStudio", role = "cph")
    )
Maintainer: JJ Allaire <jj@rstudio.com>
Description: An R interface to the dygraphs JavaScript charting library
    (a copy of which is included in the package). Provides rich facilities
    for charting time-series data in R, including highly configurable 
    series- and axis-display and interactive features like zoom/pan and 
    series/point highlighting.
License: MIT + file LICENSE
Depends: R (>= 3.0)
Imports: magrittr, htmlwidgets (>= 0.3.2), zoo (>= 1.7-10), xts (>=
        0.9-7)
Suggests: testthat
Enhances: rmarkdown (>= 0.3.3), shiny (>= 0.10.2.1)
Packaged: 2014-12-23 15:37:56 UTC; jjallaire
Author: Dan Vanderkam [aut, cph] (dygraphs library in htmlwidgets/lib,
    http://dygraphs.com/),
  JJ Allaire [aut, cre] (R interface),
  RStudio [cph]
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-12-23 18:01:22
