## dygraphs 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dygraphs
 Type: Package
 Title: Interface to Dygraphs Interactive Time Series Charting Library
-Version: 0.3.3
+Version: 0.4.1
 Date: 2014-12-23
 Authors@R: c(
     person("Dan", "Vanderkam", role = c("aut", "cph"),
@@ -22,11 +22,11 @@
         0.9-7)
 Suggests: testthat
 Enhances: rmarkdown (>= 0.3.3), shiny (>= 0.10.2.1)
-Packaged: 2014-12-23 15:37:56 UTC; jjallaire
+Packaged: 2015-01-26 19:30:48 UTC; jjallaire
 Author: Dan Vanderkam [aut, cph] (dygraphs library in htmlwidgets/lib,
     http://dygraphs.com/),
   JJ Allaire [aut, cre] (R interface),
   RStudio [cph]
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-12-23 18:01:22
+Date/Publication: 2015-01-26 21:40:01
