## dygraphs 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dygraphs
 Type: Package
 Title: Interface to Dygraphs Interactive Time Series Charting Library
-Version: 0.4.1
-Date: 2014-12-23
+Version: 0.4.2
+Date: 2015-04-04
 Authors@R: c(
     person("Dan", "Vanderkam", role = c("aut", "cph"),
        comment = "dygraphs library in htmlwidgets/lib, http://dygraphs.com/"),
@@ -22,11 +22,11 @@
         0.9-7)
 Suggests: testthat
 Enhances: rmarkdown (>= 0.3.3), shiny (>= 0.10.2.1)
-Packaged: 2015-01-26 19:30:48 UTC; jjallaire
+Packaged: 2015-03-04 10:23:56 UTC; jjallaire
 Author: Dan Vanderkam [aut, cph] (dygraphs library in htmlwidgets/lib,
     http://dygraphs.com/),
   JJ Allaire [aut, cre] (R interface),
   RStudio [cph]
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-01-26 21:40:01
+Date/Publication: 2015-03-04 11:45:10
