## dygraphs 0.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dygraphs
 Type: Package
 Title: Interface to Dygraphs Interactive Time Series Charting Library
-Version: 0.4.3
-Date: 2015-04-07
+Version: 0.4.5
+Date: 2015-06-11
 Authors@R: c(
     person("Dan", "Vanderkam", role = c("aut", "cph"),
        comment = "dygraphs library in htmlwidgets/lib, http://dygraphs.com/"),
@@ -15,7 +15,7 @@
            comment = "jQuery library; authors listed in inst/htmlwidgets/lib/jquery/AUTHORS.txt")
     )
 Maintainer: JJ Allaire <jj@rstudio.com>
-Description: An R interface to the dygraphs JavaScript charting library
+Description: An R interface to the 'dygraphs' JavaScript charting library
     (a copy of which is included in the package). Provides rich facilities
     for charting time-series data in R, including highly configurable 
     series- and axis-display and interactive features like zoom/pan and 
@@ -26,7 +26,8 @@
         0.9-7)
 Suggests: testthat
 Enhances: rmarkdown (>= 0.3.3), shiny (>= 0.10.2.1)
-Packaged: 2015-04-07 12:07:57 UTC; jjallaire
+NeedsCompilation: no
+Packaged: 2015-06-11 12:00:53 UTC; jjallaire
 Author: Dan Vanderkam [aut, cph] (dygraphs library in htmlwidgets/lib,
     http://dygraphs.com/),
   JJ Allaire [aut, cre] (R interface),
@@ -34,6 +35,5 @@
   jQuery Foundation [cph] (jQuery library),
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
     inst/htmlwidgets/lib/jquery/AUTHORS.txt)
-NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-04-07 16:02:34
+Date/Publication: 2015-06-11 18:31:36
