## dygraphs 0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: dygraphs
 Type: Package
 Title: Interface to Dygraphs Interactive Time Series Charting Library
-Version: 0.4.5
-Date: 2015-06-11
+Version: 0.5
+Date: 2015-10-13
 Authors@R: c(
     person("Dan", "Vanderkam", role = c("aut", "cph"),
        comment = "dygraphs library in htmlwidgets/lib, http://dygraphs.com/"),
@@ -27,7 +27,7 @@
 Suggests: testthat
 Enhances: rmarkdown (>= 0.3.3), shiny (>= 0.10.2.1)
 NeedsCompilation: no
-Packaged: 2015-06-11 12:00:53 UTC; jjallaire
+Packaged: 2015-10-19 18:08:39 UTC; jjallaire
 Author: Dan Vanderkam [aut, cph] (dygraphs library in htmlwidgets/lib,
     http://dygraphs.com/),
   JJ Allaire [aut, cre] (R interface),
@@ -36,4 +36,4 @@
   jQuery contributors [ctb, cph] (jQuery library; authors listed in
     inst/htmlwidgets/lib/jquery/AUTHORS.txt)
 Repository: CRAN
-Date/Publication: 2015-06-11 18:31:36
+Date/Publication: 2015-10-20 08:14:44
