## dygraphs 2.2.0

=== debian/changelog ===
dygraphs (2.2.0-4) unstable; urgency=medium

  * jq is now a Build-Depends

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 31 Jan 2023 00:55:07 +0100

dygraphs (2.2.0-3) unstable; urgency=medium

  * Fix sourcemap paths for browser-pack/core-js manually (same issue)

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 30 Jan 2023 22:00:32 +0000

dygraphs (2.2.0-2) unstable; urgency=medium

  * Version node-browser-pack B-D for reproducible builds

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 28 Jan 2023 20:09:10 +0100

dygraphs (2.2.0-1) unstable; urgency=medium

  * New upstream release
    - see /usr/share/doc/libjs-dygraphs/site/versions.html
  * Update lintian overrides, Policy (ceteris paribus)

 -- Thorsten Glaser <tg@mirbsd.de>  Wed, 25 Jan 2023 15:24:48 +0100

dygraphs (2.1.2-1) unstable; urgency=low

  * Switch to nōn-native packaging
  * New release, having taken upstream hat
  * Update lintian overrides

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 15 Dec 2022 02:18:34 +0100

dygraphs (2.1.1) unstable; urgency=medium

  * Initial release. (Closes: #749603)

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 29 Nov 2022 20:51:53 +0100
