=== debian/control ===
Source: dygraphs
Section: javascript
Priority: optional
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Homepage: https://dygraphs.com/
Build-Depends: debhelper-compat (= 13),
 cleancss,
 ed,
 jq,
 jsdoc-toolkit,
 libjs-bootstrap,
 libjs-jquery,
 libjs-jquery-ui,
 mksh,
 node-babel7,
 node-browser-pack,
 node-browserify,
 node-webpack-sources,
 pax,
 python3,
 uglifyjs,
Standards-Version: 4.6.2
Rules-Requires-Root: no
VCS-git: https://github.com/mirabilos/dygraphs
VCS-Browser: https://github.com/mirabilos/dygraphs

Package: libjs-dygraphs
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Recommends: javascript-common
Suggests: libjs-bootstrap, libjs-jquery, libjs-jquery-ui
Description: fast and flexible JavaScript charting library
 The dygraphs library produces interactive, zoomable charts of
 time series purely client-side. Features include:
  - Plots time series without using an external server or Flash
  - Supports error bands around data series
  - Interactive pan and zoom
  - Displays values on mouseover
  - Adjustable averaging period
  - Extensive set of options for customisation
  - Compatible with the Google Visualisation API (gviz)
 .
 Browser requirements are rather low, but the Canvas element
 is needed, which excludes MSIE < 9 or outside of HTML5 mode.
 .
 The packages in Suggests are only needed to display the
 HTML documentation locally.
