=== debian/watch ===
version=4
opts=\
searchmode=plain,\
filenamemangle=s/.+\/v(\d+(?:\.\d+)+)/dygraphs-$1.tar.gz/ \
  https://api.github.com/repos/danvk/dygraphs/tags?per_page=200 \
  https:[^"]*/tarball/refs/tags/v(\d+(?:\.\d+)+)(?="|$)
