## dygraphs 2.2.1

=== debian/changelog ===
dygraphs (2.2.1-1) unstable; urgency=medium

  * New upstream targeted bugfix release
    - stop installing tests.js, no longer necessary
    - do install new upstream CHANGES file
    - use official origtgz, not GitHub-provided, not-stable tarballs
  * Update overrides for lintian

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 17 Feb 2023 00:46:50 +0100
