=== debian/watch ===
version=4
opts=\
searchmode=plain \
  https://api.github.com/repos/danvk/dygraphs/releases?per_page=200 \
  https://github.com/danvk/dygraphs/releases/download/[^/]*/dygraphs_(\d+(?:\.\d+)+).orig.tar.gz
